astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- ALMA Queries (`astroquery.alma`) »
- Conf

# Conf

class astroquery.alma.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.alma`.

  Attributes Summary

  `archive_url` | The ALMA Archive mirror to use.
  `auth_url` | ALMA Central Authentication Service URLs
  `timeout` | Timeout in seconds.
  `username` | Optional default username for ALMA archive.

  Attributes Documentation

  archive_url

    The ALMA Archive mirror to use.

  auth_url

    ALMA Central Authentication Service URLs

  timeout

    Timeout in seconds.

  username

    Optional default username for ALMA archive.